Crate serde_v8

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 rusty_v8^0.28.00.30.0out of date
 serde^1.0.1301.0.130up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 bencher^0.10.1.5up to date
 serde_json^1.0.641.0.68up to date